firmware vulnerabilities and exploits

(subscribe to this query)

6.1
CVSSv3
CVE-2016-3195
6.1
CVSSv3
CVE-2016-3194